\version "2.24.4"

pocoralldyn = \markup {
            \hspace #-1
	    \normal-text
	    \fontsize #-0.4
            { \italic "poco rall." }
    }

atempodyn = \markup {
            \hspace #-3
	    \normal-text
	    \fontsize #-0.4
            { \italic "a tempo" }
    }

crescdyn = \markup {
            \hspace #1
	    \normal-text
	    \fontsize #-0.4
            { \italic "cresc." }
    }

ralldyn = \markup {
            \hspace #2
	    \normal-text
	    \fontsize #-0.4
            { \italic "rall." }
    }

ritdyn = \markup {
            \hspace #2
	    \normal-text
	    \fontsize #-0.4
            { \italic "rit." }
    }

ffdyn = \markup {
            \hspace #-3
	    \fontsize #-0.4
	    \normal-text
            \dynamic ff
    }

cantdyn = \markup {
            \hspace #0
	    \normal-text
	    \fontsize #-0.4
            { \italic "  cantabile" }
    }

ppdyn = \markup {
            \hspace #0
	    \normal-text
	    \fontsize #-0.4
	    \translate #`(-2 . 8 ) { \dynamic pp }
    }

ppd = #(make-dynamic-script ppdyn)
pocorall = #(make-dynamic-script pocoralldyn)
atempo = #(make-dynamic-script atempodyn)
cresc = #(make-dynamic-script crescdyn)
rall = #(make-dynamic-script ralldyn)
rit = #(make-dynamic-script ritdyn)
ffd = #(make-dynamic-script ffdyn)
cant = #(make-dynamic-script cantdyn)

dynamics = {
 s8\f s\cant s4 s |
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s4 s8. s16\f |
 s8 s\pp s4 s4 s8 s64 s\f s32 s16 |
 s8 s^\pp s4 s2 |

 s8 s\cant s4 s2 

 \repeat unfold 12 { s1 } |

 s1\rall |

 s1 s |

 s2.\mf
 
 \repeat unfold 18 { s4 } |

 s8\f s\cant s4 s |
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s2 |
 s2.\f | 
 s8 s\pp s4 s4 s8. s16\f |
 s8 s s4 s4 s8 s32 s\f s16 |
% s2 s4 s8. s16\f |
 s8 s^\pp s4 s4 s8. s16 |
 s1\f

}
