\version "2.24.4"

first = \relative c' {
 \set Staff.instrumentName = "Guitar "
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyHeadedOn
 \mergeDifferentlyDottedOn
 \set harmonicDots = ##t

 \stemDown \slurDown \tieDown

  < gis-1 >4^\markup {
	\translate #`(-5 . 7 ) { \hspace #0 \bold \roman \fontsize #1.5 "Andantino" }
 } 

 g\rest |
 ais a | gis g\rest | ais a |
 gis g\rest | dis' d | cis g\rest | s4 s | %8

 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 | ais4 a | gis4 g\rest | 
 ais a | s2 | a4 s8
 \stemUp
 \once \override Beam.positions = #'(1.0 . 1.0)
 fis16 e |

 \repeat unfold 2 { s2 } |

 \stemDown
 c4\rest a' |
 < gis b e gis >4\A c,\rest |
 s2 |
 c4\rest a' |
 < gis b e gis >4\A e\rest |

 e'4 ees | d des | c b | ais a |
 gis a,\rest |
 s2
 c4\rest a' |
 < gis b e gis >4\A c,\rest |
 s2
 c4\rest a' |

 \stemUp
 e,4\A s | s2 |

}

second = \relative c' {
 \set harmonicDots = ##t
 \set fingeringOrientations = #'(left)
 \mergeDifferentlyDottedOn
 \mergeDifferentlyHeadedOn

 \stemUp \slurDown \tieUp

 gis16 < b-0 > < e-0 > ais( \glissando

 \once \override Fingering.extra-offset = #'(0.0 . 0.7)
 < b-1 >)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 < gis-3 > < e-0 > < b-0 > |
 ais cis gis'( fis) a, dis gis( fis) |
 gis,16 b e ais( \glissando b)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 gis e b |
 \set fingeringOrientations = #'(right)
 ais fis' cis ais a fis' dis < fisis,-0 > |
 gis b e
 \once \override Fingering.extra-offset = #'(0.0 . 1.2)
 < dis'-4 >( \glissando e)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 \set fingeringOrientations = #'(left)
 cis a < e-0 > |
 dis fis cis'( b) d, gis cis( b) |
 < cis,-2^\3 > e a
 \once \override Fingering.extra-offset = #'(0.0 . 1.2)
 \set fingeringOrientations = #'(right)
 < bis-3 >( \glissando cis)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }

 \set fingeringOrientations = #'(left)
 a < e-0 > < cis-2^\2 > |
 < b-0 >[ gis'( < e-0 >) cis] b[ cis( b) < a-4 >] | %8

 \bar "|"

 \set Score.currentBarNumber = 9

 \cadenzaOn
 < e, b' e gis >4 e16([ fis gis a32 b cis dis^\markup {
	\fontsize #-0.4
	{ \italic "leggerio" }
  }
 e fis gis a b cis dis e fis]
 \cadenzaOff
 
 \bar "|"

 \stemDown \slurUp
 \tuplet 6/4 { gis16.)[^\markup {
	\fontsize #-0.4
	{ \italic "rall." }
  }
 gis32( a16.) a32( ais16.)
 ais32(] } b16)[^\markup {
	\fontsize #-0.4
	{ \italic "rit." }
  }

 gis^\markup {
	\fontsize #-0.4
	{ \italic "a tempo" }
  }

 e b] | %10
 \stemUp \slurDown
 ais16 cis gis'( fis)
 \once \omit Accidental
 a, dis gis( fis) |
 gis, b e ais( \glissando b)^\markup {
	\fontsize #-0.4
	{ \italic "rit. a tempo" }
  }
 gis e b |
 ais fis' cis ais a fis' dis fisis, |
 gis b e
 \set fingeringOrientations = #'(right)
 \once \override Fingering.extra-offset = #'(0.0 . 1.2)
 < dis'-4 >( \glissando
 \once \override Beam.positions = #'(8.2 . 6.3)
 e8)[^\markup {
	\fontsize #-0.4
	{ \italic "rit.    a tempo" }
  }

 \set subdivideBeams = ##t
 \set baseMoment = #(ly:make-moment 1/16)
 \set beatStructure = 2,3,3

 \tupletUp

 \once \override TupletBracket.bracket-visibility = ##f
 \tuplet 3/2 { d32 b gis] }
 \once \override Beam.positions = #'(5.9 . 4.7)
 \tuplet 3/2 { e d b }  |

 \set subdivideBeams = ##f
 \set baseMoment = #(ly:make-moment 1/8)
 \set beatStructure = 2,2

 a16 cis gis'( fis) e, a < a e' >8 | %15
 gis16 b fis'( e) cis( b) a( gis) |
 fis( e) cis( b) b dis fis a |
 \set fingeringOrientations = #'(left)
 < b-0 > < dis-2^\3 > fis a < dis, fis cis' >8 < dis fis b > |
 e'16\A cis b gis < e-0 > cis < b-0 > a |
 gis fis e cis b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > |
 e'16\A dis d cis b a gis fis | %22
 e g d'( c) ees, a d( c) |
 d, f c'( bes) des, g c( bes) |
 c, es bes'( aes) b, eis ais( gis) |
 ais, cis gis'( fis) a, dis gis( fis) |
 gis, b fis'( e) cis( b) a( gis) |
 fis( e) cis( b) b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > |
 e'16\A cis b gis e cis b a |
 gis fis e cis b dis fis a |
 b dis fis a < dis, fis cis' >8 < dis fis b > | 
 < gis, b e gis e' >4\A < e, e' >_> |
 < e dis' > < e d' >

 \section
 \break
 \key b \major
 
  f''16\rest fis, ais < b-0 > < e-0 > < b-0 > ais fis | %35
  \T \U d g b < b-0 > \T cis, fis ais < b-0 > |
  f'\rest fis, ais_\markup {
	\fontsize #-0.4
	{ \italic "sim." }
     }
  < b-0 > < e-0 > < b-0 > ais fis |
  \T \U d g b < b-0 > \T cis, fis ais < b-0 > |
  a'\rest d, fis < b,-0 > < e-0 > < b-0 > fis' d |
  \once \override NoteColumn.force-hshift = #1.0
  \set fingeringOrientations = #'(right)
  < b-0 > fis' d < b-0 > fis' d < b-0 > fis' |
  a\rest cis, eis < b-0 >
  < e-0 >
  < b-0 > eis cis |
  < b-0 > eis cis < b-0 >
  \set fingeringOrientations = #'(right)
  < e-0 >
  cis < b-0 > eis |
  d\rest fis, ais b e b ais fis |
  \T \U d g b b \T cis, fis ais b |
  d\rest fis, ais b e b ais fis |
  \T \U d g b b \T cis, fis ais b |
  \set fingeringOrientations = #'(left)
  d\rest f, a < b-0 > < e-0 > < b-0 > a f | < b-0 > a f < b-0 > g f < b-0 > a |
  d\rest e, gis < b-0 > < e-0 > < b-0 > gis e |
  < b'-0 > gis e < b'-0 > gis e < b'-0 > gis |
  d'\rest a cis < b-0 > < e-0 > < b-0 > cis a |
  \T \U f bes d b \T e, a cis b |
  d\rest a cis b e b cis a |
  \T \U f bes d b \T e, a cis b |
  \T f'\rest cis eis < b-0 >
  \set fingeringOrientations = #'(right)
  < e-0 > < b-0 > eis cis |
  \set fingeringOrientations = #'(left)
  < b-0 > eis cis < b-0 > e cis < b-0 > eis |
  f\rest c e < b-0 > < e-0 > < b-0 > e c |
  < b-0 > e c < b-0 > e c < b-0 > e |
  d\rest a cis b e b cis a |
  \T \U f bes d b \T e, a cis b |
  d\rest gis, c < b-0 > < e-0 > < b-0 > c gis | %61
  d'\rest g, b < b-0 > < e-0 > < b-0 > b g |
  d'\rest fis, ais b e b ais fis |
  \T \U d g b b cis, fis ais b |
  d\rest fis, ais b e b ais fis |
  \T \U d g b b cis, fis ais b |
  f'\rest b, dis < b-0 > < e-0 > < b-0 > dis b |
  \T \U g c e b fis b dis b |
  f'\rest b, dis b e b dis b |
  \T \U g c e b fis b dis b |
  \T a'\rest e gis < b,-0 > < e-0 > < b-0 > gis' e |
  \T \U a, d fis < b,-0 > gis cis e < b-0 > |
  \T \U g c e < b-0 > fis b dis < b-0 > |
  \T e, a cis < b-0 > \T \U d, g b < b-0 > |
  d\rest fis, ais b e b ais fis |
  \T \U d g b b \T cis, fis ais b |
  d\rest fis, ais b e b ais fis |
  \T \U d g b b \T cis, fis ais b |
  f'\rest ais, dis b e b dis gis, |
  \T \U g c e b fis b dis b |
   f'\rest b, dis b e b dis b |
  \T \U g c e b fis b dis b |
  f'\rest b, dis < b-0 > < e-0 > < b-0 > dis b |
  \set fingeringOrientations = #'(right)
  < b-0 >
  \set fingeringOrientations = #'(left)
  dis b < b-0 > dis b < b-0 > dis |
  fis, ais d < b-0 > \T \U f a cis < b-0 > |
  \T e, gis c < b-0 > \T dis, g b < b-0 > | 
  \T \U d, fis ais < b-0 > \T cis, f a < b-0 > |
  \T\U c, e gis < b-0 > \T b, dis
  \set fingeringOrientations = #'(right)
  < fisis-0 > < b-0 > |
  fisis dis b' fisis dis b' fisis dis |
  b' fisis dis b' fisis dis b' fisis |

  \section
  \break

}

third = \relative c, {
 \set fingeringOrientations = #'(left)

 \stemDown \slurDown \tieDown

\override NoteColumn.force-hshift = #0.0

 e2 | fis4 b | e,2  | fis4 b |
 e,2 | < b'-1_\6 >4 e | < a,-0 >2 |
 < b-1_\5 >4 b | %8
 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 |
 fis4 b | e,2 | fis4 b |
 < e, d' >2 | cis'4 c8 a |
 < e b' e gis >2 |
 s2 | s2 |
 e2\A |
 s2 | s2 |
 e2\A | %21

 \set fingeringOrientations = #'(right)
 < c'-1_\6 >4 f | bes, ees |
 aes, cis | fis, b |
 e,2 | s s |
 e2\A | s s s s |
 
 \section
 \break
 \key b \major

 < fis \RH #1 cis' >2\A^\markup {
	\translate #`(-3 . 3 ) { \hspace #0 \bold \roman \fontsize #1.5 "Più mosso" }
   }\tweak Y-offset -1.4 ^>
 < g d' >4\A \tweak Y-offset -1.2 _> < fis cis' >\A \tweak Y-offset -1.2 _>  |
 < fis cis' >2\A \tweak Y-offset -1.6 _>  |
 < g d' >4 < fis cis' > |
 < d' a' >2~ | < d a' >2 |
 < cis gis' >~ < cis gis' > |
 < fis, cis' >2 |
 < g d' >4 < fis cis' > |
 < fis cis' >2 |
 < g d' >4 < fis cis' > |
 < f c' >2~ | < f c' >2 | %48
 < e b' >2~| < e b' > |
 < a e' >2 | < bes f' >4 < a e' > |
 < a e' >2 | < bes f' >4 < a e' > |
 < cis gis' >2~ | < cis gis' > |
 < c g' >2~ | < c g' > | 
 < a e' >2 | < bes f' >4 < a e' > | 
 < gis dis' >2 | < g d' > |
 < fis cis' >2 | < g d' >4 < fis cis' > |
 < fis cis' >2 | < g d' >4 < fis cis' > |
 < b fis' >2 | < c g' >4 < b fis' > |
 < b fis' >2 | < c g' >4 < b fis' > |
 < e b' >2 | < d a' >4 < cis gis' > |
 < c g' >4 < b fis' > | < a e' > < g d' > |
 < fis cis' >2 | < g d' >4 < fis cis' > |
 < fis cis' >2 | < g d' >4 < fis cis' > |
 < b fis' >2 | < c g' >4 < b fis' > |
 < b fis' >2 | < c g' >4 < b fis' > |
 < e, g' >2~ | < e g' > |
 fis'4_( f | e dis | d cis | c) b~_> |
 b2~ |
 b_\markup {
	\fontsize #-0.4
	{ \italic "rall." }
  }

 \section
 \break

}

fourth = \relative c' {
 \set fingeringOrientations = #'(left)

 \stemUp

 \repeat unfold 7 { s2 } |

 \cadenzaOn
 s4 s16 s s s32 s s s s s s s s s s s s 
 \cadenzaOff

 s2 s s s |

 s4 s8 s4 s8 s16

 \override NoteHead.transparent = ##t
 \override Stem.transparent = ##t
 \override Beam.transparent = ##f

 \omit TupletNumber

 \tuplet 3/2 { s16 s
 \once \override Beam.positions = #'(6.7 . 5.9)
 gis'[ } \tuplet 3/2 {
 \once \override NoteColumn.force-hshift = #-0.0
 e] s s }  

}


 guitar = << \first \\ \second \\ \third  \\ \fourth >>

