\version "2.24.4"

\paper {
  print-page-number = ##t
  print-first-page-number = ##t
  first-page-number = #3

  #(set-paper-size "arch a")

}

\header {

 dedication = \markup \center-column {
        \fontsize #0.6
        \italic
        "à Mindinah"
        }
 

 copyright = \markup \fill-line { \tiny { \line { Steve Shorter (2025). \epsfile #X #10 #'"by-sa.eps" }}}
        oddFooterMarkup = \markup \column { \null \null \fromproperty #'header:copyright }

    tagline = ""
%   tagline = \markup \center-column {
%        \fontsize #1.0
%        \null
%        { \line { Steve Shorter (2025). \epsfile #X #10 #'"by-sa.eps" }}
%        "Music engraving by LilyPond 2.24.3—www.lilypond.org"
%        \null
%    }

}


%\pointAndClickOn
\pointAndClickOff


\header { 
% copyright = \markup  \fill-line { \teeny { \line { Steve Shorter (2025). \epsfile #0 #10 #'"by-sa.eps" }}}

}

extendLV = #(define-music-function (parser location further) (number?)
#{
        \once \override LaissezVibrerTie #'X-extent = #'(0 . 0)
        \once \override LaissezVibrerTie #'details #'note-head-gap = #(/ further -2.1)
        \once \override LaissezVibrerTie #'extra-offset = #(cons (/ further 2) 0)
#})

O = \once \omit Accidental
H = \once \override NoteHead.style = #'harmonic-black
N = \override NoteHead.style = #'harmonic-black
X = \override NoteHead.style = #'default
%H = \harmonic
A = \arpeggio
L = \set fingeringOrientations = #'(left)
Q = \set fingeringOrientations = #'(right)

T = \once \override NoteHead.transparent = ##t
U = \once \omit Accidental

RH = rightHandFinger
 

TUpa =  \shape #'((-0.4 . 0.3)(-0.2 . 0.4)(0.2 . 0.4)(0.4 . 0.3)) Tie
TDna =  \shape #'((-0.0 . -0.2)(-0.0 . -0.2)(0.0 . -0.2)(0.0 . 0.2)) Tie
TDnb =  \shape #'((-0.0 . -0.6)(-0.0 . -0.6)(0.0 . -0.6)(0.0 . -0.6)) Tie
SUpa =  \shape #'((-0.4 . 0.3)(-0.2 . 0.3)(-0.2 . 0.6)(-0.2 . 0.4)) Slur
SUpb =  \shape #'((0.0 . 0.2)(-0.0 . 0.2 )(-0.0 . 0.2)(-0.0 . 0.2)) Slur

%\include "1/book.ly"
%\include "2/main/book.ly"
%\include "2/last/book.ly"
%\include "3/book.ly"
%\include "4/book.ly"
\include "5/book.ly"


